Bug 206819 - Review Request: perl-String-Format - Sprintf-like string formatting capabilities with arbitrary format definitions
Review Request: perl-String-Format - Sprintf-like string formatting capabilit...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-16 19:13 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 15:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-09-16 19:13:54 EDT
Spec URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-String-Format.spec
SRPM URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-String-Format-1.14-1.src.rpm

Description:
String::Format lets you define arbitrary printf-like format sequences
to be expanded. This module would be most useful in configuration
files and reporting tools, where the results of a query need to be
formatted in a particular way.

Note:
This is a requirement of Perl::Critic.
Comment 1 Ralf Corsepius 2006-09-17 01:09:48 EDT
Nothing much to say.

APPROVED
Comment 2 Jose Pedro Oliveira 2006-09-18 15:29:49 EDT
Thanks for the review.

Imported and built for FC-5 and devel.

Note You need to log in before you can comment on or make changes to this bug.